Subject: Re: still cannot telnet to cygwin 1.3.10
From: "Gregory Lampshire" <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jun 2002 15:38:53 -0400
Newsgroups: gmane.os.cygwin

Any resolution to this?  I have the same problem on a NT4.0 box.

"Don Sharp" <[email-masked]> wrote in message
news:[email-masked]...
> Hi Cygwinners
>
> I've reviewed problems with inetd via google searches and have tried
> regenerating my passwd and group files but I am still getting
>
> "The application failed to initialize properly (0xc0000022).."
>
> on the host machine.
>
> I have ntsec set, as has been suggested, via the registry entry. I show
> the inetd registry entries below.
>
> \Registry
>     Machine
>         SYSTEM
>             ControlSet001
>                 Enum
>                     Root
>                         LEGACY_INETD
>                             0000
>                                 Service = inetd
>                                 DeviceDesc = CYGWIN inetd
>                                 Control
>                                     ActiveService = inetd
>                 Services
>                     inetd
>                         ImagePath = REG_EXPAND_SZ g:\usr\sbin\inetd.exe
>                         DisplayName = CYGWIN inetd
>                         Parameters
>                             ConfigFilePath = /etc/inetd.conf
>             ControlSet002
>                 Enum
>                     Root
>                         LEGACY_INETD
>                             0000
>                                 Service = inetd
>                                 DeviceDesc = CYGWIN inetd
>                 Services
>                     inetd
>                         ImagePath = REG_EXPAND_SZ g:\usr\sbin\inetd.exe
>                         DisplayName = CYGWIN inetd
>                         Parameters
>                             ConfigFilePath = /etc/inetd.conf
>         SOFTWARE
>             Cygnus Solutions
>                 Cygwin
>                     Program Options
>                         G:\usr\sbin\inetd.exe = binmode tty ntsec
>
> My cygwin installation is up to date.
>
> $ uname -a
> CYGWIN_NT-4.0 DON 1.3.10(0.51/3/2) 2002-02-25 11:14 i686 unknown
>
> Please could someone provide step by step instructions to return my
> system to providing a working telnet/rsh etc.
>
> TIA
>
> Don Sharp
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/